<settings>
<codigo1 Value="UPD1A4242466D"/>
<codigo2 Value="20113044773873"/>
<hash1 Value="oEL5NOHEdpqLDNHdPq3/AUcqaGdVhQvtLHiOuljJNwoGGG8bkI7r/Xj6AgtR4WlwvfrOCd+cDkBjIiNUdYs+UBTyMsuJrYhHpnSrpb735YFzpFabGr4PVoAaUHrilAWup1mME9qd8BkB4rFXitFkE+ZCLi9ulSv3CagInW47Cx8="/>
<hash2 Value="DghMBo1qzzMym48Y1ASqexkDGpFGTeytXH0qP+i1xcMVnL1ZnzkKZ58FiWSR95RFD2P3Af7FqYUUkhHnxZp07LIvEk/fycv0VUl+OGOLpi608LeoXJrUNFKL2HranoKLkCUcViud35NgngI18OPo3CS0mhmDonXay7flAywq5Ik="/>
<m_cod_post2 Value="BRAGA"/>
<m_cod_postal Value="4750-169"/>
<m_contribuinte Value="123456789"/>
<m_morada1 Value="RUA RUA DE CIMA N. 123"/>
<m_morada2 Value=""/>
<m_nome1 Value="NOME DA EMPRESA, LDA"/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_vendido Value=""/>
<version Value="5.27"/>
</settings>
